

/*　TOPページのメニュー */



ul#menu {

	display:block;

	width:774px;

	height:40px;

	margin:0px;

}

ul#menu li a,ul#menu li{

	float:left;

	display:block;

	margin:0px;

	padding:0px;

}

ul#menu li a span{

	display:none;

}

ul#menu li a:hover{

	float:left;

	display:block;

}

li#m_left{

	display: block;

	height: 40px;

	width: 69px;

	float: left;

	background-image: url(../images/menu_left.gif);

	background-repeat: no-repeat;

}

li#menu1 a{

	width:333px;

	height:40px;

	display:block;

	font-size:60%;

	background-image: url(../images/menu1.gif);

	background-repeat: no-repeat;

}

li#menu1 a:hover{

	background-image: url(../images/menu1_ov.gif);

	background-repeat: no-repeat;

	display: block;

}

li#menu1on {

	height: 40px;

	width: 333px;

	display: block;

	font-size: 60%;

	background-image: url(../images/menu1_on.gif);

	background-repeat: no-repeat;

}

li#menu2 a{

	width:120px;

	height:40px;

	display:block;

	font-size:60%;

	background-image: url(../images/menu2.gif);

	background-repeat: no-repeat;

}

li#menu2 a:hover{

	background-image: url(../images/menu2_ov.gif);

	background-repeat: no-repeat;

	display: block;

}

li#menu2on {

	height: 40px;

	width: 120px;

	display: block;

	font-size: 60%;

	background-image: url(../images/menu2_on.gif);

	background-repeat: no-repeat;

}

li#menu3 a{

	width:131px;

	height:40px;

	display:block;

	font-size:60%;

	background-image: url(../images/menu3.gif);

	background-repeat: no-repeat;

}

li#menu3 a:hover{

	background-image: url(../images/menu3_ov.gif);

	background-repeat: no-repeat;

	display: block;

}

li#menu3on {

	height: 40px;

	width: 131px;

	display: block;

	font-size: 60%;

	background-image: url(../images/menu3_on.gif);

	background-repeat: no-repeat;

}

li#menu4 a{

	width:121px;

	height:40px;

	display:block;

	font-size:60%;

	background-image: url(../images/menu4.gif);

	background-repeat: no-repeat;

}

li#menu4 a:hover{

	background-image: url(../images/menu4_ov.gif);

	background-repeat: no-repeat;

	display: block;

}

li#menu4on {

	height: 40px;

	width: 121px;

	display: block;

	font-size: 60%;

	background-image: url(../images/menu4_on.gif);

	background-repeat: no-repeat;

}


/*　Flashへのリンク */

ul#tofla {
	display:block;
	width:774px;
	height:55px;
	margin:0px;
}
ul#tofla span{
	display:none;
}
ul#tofla li a,ul#tofla li{
	float:left;
	display:block;
	margin:0px;
	padding:0px;
}
ul#tofla li a span{
	display:none;
}
ul#tofla li a:hover{
	float:left;
	display:block;
}
li#logo{
	display: block;
	height: 55px;
	width: 587px;
	float: left;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
}
li#tofla1 a{
	width:150px;
	height:55px;
	display:block;
	font-size:60%;
	background-image: url(../images/tofla.gif);
	background-repeat: no-repeat;
}
li#tofla1 a:hover{
	background-image: url(../images/tofla_ov.gif);
	background-repeat: no-repeat;
	display: block;
}
li#ft_right{
	display: block;
	height: 55px;
	width: 37px;
	float: left;
	background-image: url(../images/foot_right.gif);
	background-repeat: no-repeat;
}